	
	/*---------------------------------------------------BARRE DU HAUT-----------------------------------------------*/

body{
	margin: 0;
	padding: 0;
}

#nav{
	top: 0;
	position: fixed;
	display: flex;
	align-items: center;
	flex-direction: row;
	background-color: #2a2120;
	width: 100%;
	z-index: 1000;
}

#barre a{
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	text-decoration: none;
	color: white;
	font-size: 33px;
}

.logo{
	width: 5.5%;
}

#barre{
	word-spacing: 10px;
	margin-left: 38%;
}

	/*---------------------------------------------------PARTIE CENTRALE-----------------------------------------------*/

#desc{
	display: grid;
	grid-template-rows: auto auto auto auto auto auto auto auto;
	margin-top: 6%
}

.first{
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	font-weight: bold;
	font-size: 40px;
	color: #2a2120;
	grid-row: 1;
}

#desc p{
	padding-top: 3%;
	text-align: center;
}

	/*---------------------------------------------------PREMIERE IMAGE-----------------------------------------------*/

.img1 {
	grid-row: 2;
}

.img1 img{
	float: left;
	width: 60%;
}

	/*---------------------------------------------------DEUXIEME IMAGE-----------------------------------------------*/

.img2 {
	grid-row: 3;
}

.img2 img{
	float: right;
	width: 60%;
}

	/*---------------------------------------------------TROISIEME IMAGE-----------------------------------------------*/

.img3 {
	grid-row: 4;
}

.img3 img{
	float: left;
	width: 60%;
}

	/*---------------------------------------------------QUATRIEME IMAGE-----------------------------------------------*/

.img4 {
	grid-row: 5;
}

.img4 img{
	float: right;
	width: 60%;
}

	/*---------------------------------------------------DEUXIEME PARTIE-----------------------------------------------*/

.second{
	grid-row: 6;
	font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
	font-weight: bold;
	font-size: 40px;
	color: #2a2120;
}

	/*---------------------------------------------------PREMIERE IMAGE-----------------------------------------------*/

.res1 {
	grid-row: 7;
}

.res1 img{
	float: left;
	width: 60%;
}

	/*---------------------------------------------------DEUXIEME IMAGE-----------------------------------------------*/

.res2 {
	grid-row: 8;
	margin-bottom: 2%;
}

.res2 img{
	float: right;
	width: 60%;
}

	/*---------------------------------------------------FOOTER-----------------------------------------------*/

footer p
{
	font-family: "DejaVu Sans Mono", monospace;
	font-size: 14px;
}

footer{
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: auto;
	background-color: #2a2120;
	padding: 1%;
	margin: 0;
	height: auto;
	width: 100%
	color: black;
}

#res{
	grid-column: 1;
	grid-row: 1;
}

#page{
	grid-column: 2;
	grid-row: 1;
	height: auto;
}

#contact{
	grid-column: 3;
	grid-row: 1;
}

#page a{
	text-decoration: none;
	color: white;
}

#contact p{
	color: white;
}

footer h3{
	font-size: 25px;
}

	/*---------------------------------------------------RESPONSIVE-----------------------------------------------*/

@media only screen and (max-width: 650px) {

		/*---------------------------------------------------BARRE DU HAUT-----------------------------------------------*/

	body{
		margin: 0;
		padding: 0;
	}

	#nav{
		top: 0;
		position: fixed;
		display: flex;
		align-items: center;
		flex-direction: column;
		background-color: #2a2120;
		width: 100%;
		z-index: 1000;
	}

	#barre a{
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		text-decoration: none;
		color: white;
		font-size: 33px;
	}

	.logo{
		width: 5.5%;
	}

	#barre{
		word-spacing: 10px;
		margin-left: 0;
	}

		/*---------------------------------------------------PARTIE CENTRALE-----------------------------------------------*/

	#desc{
		display: grid;
		grid-template-rows: auto auto auto auto auto auto auto auto;
		margin-top: 6%
	}

	.first{
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		font-weight: bold;
		font-size: 40px;
		color: #2a2120;
		grid-row: 1;
	}

	#desc p{
		padding-top: 3%;
		text-align: center;
	}

		/*---------------------------------------------------PREMIERE IMAGE-----------------------------------------------*/

	.img1 {
		grid-row: 2;
	}

	.img1 img{
		float: left;
		width: 60%;
	}

		/*---------------------------------------------------DEUXIEME IMAGE-----------------------------------------------*/

	.img2 {
		grid-row: 3;
	}

	.img2 img{
		float: right;
		width: 60%;
	}

		/*---------------------------------------------------TROISIEME IMAGE-----------------------------------------------*/

	.img3 {
		grid-row: 4;
	}

	.img3 img{
		float: left;
		width: 60%;
	}

		/*---------------------------------------------------QUATRIEME IMAGE-----------------------------------------------*/

	.img4 {
		grid-row: 5;
	}

	.img4 img{
		float: right;
		width: 60%;
	}

		/*---------------------------------------------------DEUXIEME PARTIE-----------------------------------------------*/

	.second{
		grid-row: 6;
		font-family: "New Century Schoolbook, TeX Gyre Schola", serif;
		font-weight: bold;
		font-size: 40px;
		color: #2a2120;
	}

		/*---------------------------------------------------PREMIERE IMAGE-----------------------------------------------*/

	.res1 {
		grid-row: 7;
	}

	.res1 img{
		float: left;
		width: 60%;
	}

		/*---------------------------------------------------DEUXIEME IMAGE-----------------------------------------------*/

	.res2 {
		grid-row: 8;
		margin-bottom: 2%;
	}

	.res2 img{
		float: right;
		width: 60%;
	}

		/*---------------------------------------------------FOOTER-----------------------------------------------*/

	footer p
	{
		font-family: "DejaVu Sans Mono", monospace;
		font-size: 14px;
	}

	footer{
		display: grid;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto;
		background-color: #2a2120;
		padding: 1%;
		margin: 0;
		height: auto;
		width: 100%
		color: black;
	}

	#res{
		grid-column: 1;
		grid-row: 1;
	}

	#page{
		grid-column: 2;
		grid-row: 1;
		height: auto;
	}

	#contact{
		grid-column: 1 / span 2;
		grid-row: 2;
	}

	#page a{
		text-decoration: none;
		color: white;
	}

	#contact p{
		color: white;
	}

	footer h3{
		font-size: 25px;
	}

}